RubyGems Navigation menu

stylus-source 0.32.1

Robust, expressive, and feature-rich CSS superset. This gem packages up stylus for use with the stylus gem.

Gemfile
          gem 'stylus-source', '~> 0.32.1'
  
  
  
  
  
  
  

install
          gem install stylus-source -v 0.32.1
  
  
  
  
  
  
  

Total downloads 87,142

For this version 460

Show all versions (67 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.42.2 - February 6, 2014 (572 KB)
  2. 0.42.1 - February 6, 2014 (572 KB)
  3. 0.42.0 - February 6, 2014 (455 KB)
  4. 0.41.3 - February 6, 2014 (408 KB)
  5. 0.41.2 - February 6, 2014 (408 KB)
Show all versions (67 total)